#### Bluej/Greenfoot
## Bluej/Greenfoot Versionen
## Für Updates anpassen
bluej_target_version: "5.4.1"
greenfoot_target_version: "3.9.0"
## --
greenfoot_src_uri: https://www.greenfoot.org/download/files/Greenfoot-linux-x64-VERSION.deb
bluej_src_uri: https://www.bluej.org/download/files/BlueJ-linux-x64-VERSION.deb
mirror_javadev: http://netboot.qgm.lan/javadev/

#### Miror for misc "unofficial" debs
mirror_debs: http://netboot.qgm.lan/debs

#### Scratch Offline Editor
scratch_src_uri: https://github.com/redshaderobotics/scratch3.0-linux/releases/download/3.3.0/scratch-desktop_3.3.0_amd64.deb
scratch_install_name: scratch_offline.deb
 
#### Base Uri fuer die Appimages
mirror_appimage: http://netboot.qgm.lan/appimage/

#### FreeCAD Appimage
#freecadFullURI: https://github.com/FreeCAD/FreeCAD-Bundle/releases/download/0.21.2/FreeCAD_0.21.2-2023-12-17-conda-Linux-x86_64-py310.AppImage
freecadFullURI: https://github.com/FreeCAD/FreeCAD/releases/download/1.0.0/FreeCAD_1.0.0-conda-Linux-x86_64-py311.AppImage
freecadTargetFile: /var/www/html/appimage/FreeCAD.AppImage

#### PrusaSlicer AppImage
prusaFullURI: https://cdn.prusa3d.com/downloads/drivers/prusa3d_linux_2_8_1.zip
prusaTargetFile: /var/www/html/appimage/PrusaSlicer.AppImage

#### Arduino2 AppImage
arduinoFullURI: https://downloads.arduino.cc/arduino-ide/arduino-ide_2.3.4_Linux_64bit.AppImage
arduinoTargetFile: /var/www/html/appimage/ArduinoIDE2.AppImage

#### Logseq Appimage
logseqFullURI: https://github.com/logseq/logseq/releases/download/0.10.9/Logseq-linux-x64-0.10.9.AppImage
logseqTargetFile: /var/www/html/appimage/Logseq.AppImage

#### Digital circuit simulation
tarpack_digital: http://netboot.qgm.lan/tarpacks/digital.tgz

